Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3540/?format=api
{ "ob_id": 3540, "uuid": "61199c12cda044458920a4a975d8fc05", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) Radiometrics Radiometer", "abstract": "A Radiometrics MP1516A Water Vapor Profiler operates continuously and provides measurements of the zenith sky brightness temperature at 21 frequencies in the range 22 to 30 GHz; this region of the microwave spectrum includes a water vapour absorption line. From these measurements the integrated water vapour and total liquid water at zenith are derived, together with the vertical profile of water vapour density.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2395/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2396/?format=api" ], "instrumentType": "asoz", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15019/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15018/?format=api" ] }